> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/de/aktionen/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md).

# Inhalte auf Plagiat prüfen

Der Schritt „Inhalt auf Plagiate prüfen“ ermöglicht es Ihnen, Text auf potenzielle Plagiate zu überprüfen, indem er mit Milliarden von Webseiten, akademischen Arbeiten und anderen veröffentlichten Quellen verglichen wird. Dieses leistungsstarke Tool verwendet die fortschrittliche Plagiatserkennungstechnologie von Originality.ai, um Ihnen zu helfen, die Originalität von Inhalten sicherzustellen und Urheberrechtsprobleme zu vermeiden.

### So konfigurieren Sie den Schritt „Inhalt auf Plagiate prüfen“

* **Inhalt**: Geben Sie den Inhalt ein, den Sie analysieren möchten
* **Auszuschließende Domain (optional)**: Geben Sie eine URL ein, die von der Analyse ausgeschlossen werden soll. Dies ist in der Regel Ihre Domain, da die Wahrscheinlichkeit einer Überschneidung zwischen diesem Inhalt und dem bereits vorhandenen Inhalt Ihrer Domain hoch ist.

### Ausgabeformat

Der Schritt „Inhalt auf Plagiate prüfen“ gibt ein JSON-Objekt mit detaillierten Analyseergebnissen zurück:

```json
{
  "success": true,
  "disclaimer": "Wenn Sie versuchen, Inhalte mit einer Länge von unter 50 Wörtern zu scannen, werden Sie auf Probleme mit der KI-Genauigkeit stoßen.",
  "public_link": "https://app.originality.ai/share/[ID]",
  "title": "API V1-Scan",
  "total_text_score": "93%",
  "results": [
    {
      "phrase": "Formulierung eins",
      "results": [
        {
          "link": "example.com",
          "title": "Titel",
          "scores": [
            {
              "score": 1.0000000000000002,
              "sentence": "Satz eins"
            }
          ],
          "timestamps": {
            "date_modified": "2024-02-26",
            "date_published": "2024-02-26"
          }
        }
      ]
    },
    
    // Zusätzliche Ergebnisse hier
    
  ],
  "credits_used": 10,
  "credits": 123,
  "subscription": 123,
  "content": "Inhalt hier",
  "id": [id]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/de/aktionen/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
